.container_login{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
    padding: 2rem;
}
.linked_log{
    width: 100%;
    display: flex;
    justify-content: center;
}
.linked_log img{
    width: 50%;
    height: 40vh;
    object-fit: contain;
}
.access_btn button{
    background-color: #0077b7;
    color: #fff;
}